Subject: bug#27761: Crash while using proof-general/company-coq on OS X

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Jul 2017 20:00:19 +0300

> From: John Wiegley <[email-masked]>
> Date: Wed, 19 Jul 2017 09:08:16 -0400
> Cc: [email-masked]
> 
> >>>>> "ДР" == Денис Редозубов <[email-masked]> writes:
> 
> ДР> Sometimes when I try to open documentation for a coq tactic with a
> ДР> C-h(company-coq), emacs crashes on OS X. I can reproduce it with both 25.1
> ДР> and GNU Emacs 25.2.1 (x86_64-apple-darwin15.0.0, NS appkit-1404.13 Version
> ДР> 10.11.1 (Build 15B42)
> 
> Eli, I was with Denis when this bug occurred, so if there any further steps we
> can take to track it down further, let me know and we can work on it together.

What I need is a reproducible recipe.  The crash looks like some
infinite recursion in the display engine, but it's hard to do anything
with this without knowing more, like what exactly was in the buffer at
the position where redisplay loops.

Thanks.